@charset "UTF-8";

.reservation-list .reservation-list-inner {
	display: table;
	width: 100%;
	padding: 10px;
	table-layout: fixed;
	border-bottom: 1px solid #dedede;
}
.reservation-list .reservation-list-inner:first-child {
	border-top: 1px solid #dedede;
}
.reservation-list.premium .reservation-list-inner.highlight {
	background-color: #002060;
}
.reservation-list.ach .reservation-list-inner.highlight {
	background-color: #063190;
}
.reservation-list.normal .reservation-list-inner.highlight {
	background-color: #c5d3fe;
}
.reservation-list.normal .reservation-list-inner.highlight .type,
.reservation-list .reservation-list-inner .subTtl,
.reservation-list.normal .reservation-list-inner.highlight .date {
	color: #000;
}
.reservation-list.normal .reservation-list-inner.highlight .subTtl {
	background-color: #fff;
}
.reservation-list .reservation-list-inner.highlight .type,
.reservation-list .reservation-list-inner.highlight .date {
	color: #fff;
	font-weight: bold;
}
.reservation-list .reservation-list-inner .type,
.reservation-list .reservation-list-inner .subTtl,
.reservation-list .reservation-list-inner .date {
	display: table-cell;
	vertical-align: middle;
}
.reservation-list .reservation-list-inner .type {
	width: 40%;
}
.reservation-list .reservation-list-inner .subTtl {
	width: 16em;
	padding: 1em;
	text-align: center;
	background-color: #DCE6F2;
}
.reservation-list .reservation-list-inner .date {
	padding-left: 15px;
}
@media (min-width:0px)and (max-width:640px){
	.reservation-list .reservation-list-inner {
		display: block;
	}
	.reservation-list .reservation-list-inner .type,
	.reservation-list .reservation-list-inner .date {
		display: block;
	}
	.reservation-list .reservation-list-inner .type {
		width: auto;
	}
	.reservation-list .reservation-list-inner .subTtl {
		display: inline-block;
		margin: 0.5em 0;
		padding: 0.5em;
	}
	.reservation-list .reservation-list-inner .date {
		padding-left: 0;
	}
}

/* premium */
.premium.ttl{
	background-color:#101045;
}
.premium.ttl:before {
	border-top-color: #031949;
}
.premium.res-table-type-01 table tr.highlight th,
.premium.res-table-type-01 table tr.highlight td {
	color:#fff;
	font-weight: bold;
	background-color:#1c1c66;
}

/* ACH */
.ach.ttl {
	background-color: #063190;
}
.ach.ttl:before{
	border-top-color: #063190;
}
.ach.res-table-type-01 table tr.highlight th,
.ach.res-table-type-01 table tr.highlight td {
	color:#fff;
	font-weight: bold;
	background-color: #063190;
}

/* AMC */
.amc.ttl {
	background-color:#063190;
}
.amc.ttl:before{
	border-top-color: #063190;
}
.amc.res-table-type-01 table tr.highlight th,
.amc.res-table-type-01 table tr.highlight td {
	color:#fff;
	font-weight: bold;
	background-color:#063190;
}

/* normal */
.normal.ttl {
	color:#002169;
	background-color:#c5d3fe;
}
.normal.ttl:before{
	border-top-color: #c5d3fe;
}
.normal.res-table-type-01 table tr.highlight th,
.normal.res-table-type-01 table tr.highlight td {
	color:#0d0d0d;
	font-weight: bold;
	background-color:#c5d3fe;
}
.loginArea {
	padding: 20px;
	background-color: #ebebeb;
}
.loginArea .text {
	float: left;
	width: 75%;
}
.loginArea .text .loginTtl {
	font-size: 16px;
}
.loginArea .btn {
	float: right;
	width: 21.34%;
}
.loginArea .btn a {
	display: block;
	padding: 11px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border-radius: 2px;
	text-decoration: none;
	background-color: #05318f;
	transition: 0.2s;
}
.loginArea .btn a:hover {
	background-color: #073db3;
}
@media (min-width: 0px) and (max-width: 720px) {
	.counterTxt {
		display: block;
	}
}
@media (min-width: 0px) and (max-width: 570px) {
	.contents-1col #contents .res-contents.main,
	.contents-1col #contents .res-contents.countDown {
		margin-left: 0 !important;
		margin-right: 0 !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.counterTxt {
		margin-bottom: 9px;
		font-size: 17px;
	}
	.ttl {
		padding: 10px;
		font-size: 16px;
	}
	.loginArea .text, .loginArea .btn {
		float: none;
		width: auto;
	}
	.loginArea .btn {
		margin-top: 10px;
	}
}

.sp-table-kokuchi {
    width: 100%;
    table-layout: fixed;
	margin-top: 40px;
}
.sp-table-kokuchi tbody tr {
    background: #E6F9FA;
}
.sp-table-kokuchi tbody .amc {
	background: #D2E8F6;
}
.sp-table-kokuchi .other {
	background: #EAEFF3;
}
.sp-table-kokuchi th, .sp-table-kokuchi td {
	text-align: center;
	vertical-align: middle;
}
.sp-table-kokuchi tbody th, .sp-table-kokuchi tbody td {
	border: 2px solid #fff;
	padding: 15px;
}
.sp-table-kokuchi thead th {
	color: #1F71BB;
	font-size: 20px;
	padding: 10px 0;
}
.sp-table-kokuchi tbody .other .pc_admission {
	background:	url(/book-plan/fare/domestic/guide/ttw/pre/image/kokuchi_icon.gif) no-repeat 50% 5%;
}
.change_area li {
	display: inline-block;
	width: 49%;
	padding: 0 10px 10px 10px;
	vertical-align: top;
}
.change_area li:first-child {
	padding-left:0;
}
.change_area_point2 {
	width: 35%;
}
.res-main-box.coolumn-2.premium-2-col .premium-thumb {
	width: 30%;
}
.res-main-box.coolumn-2.premium-2-col.thumb-1 .premium-thumb {
	width: 14%;
}
.res-coolumn-box.res-coolumn-2-box.premium-text {
	width: 64%;
}
.res-main-box.coolumn-2.premium-2-col.thumb-1 .premium-text {
	width: 80%;
}
.res-contents.change_area {
	font-size: 0;
}
@media (min-width:0px)and (max-width:570px){
	.sp-table-kokuchi tbody tr {
		display: block;
		padding: 0;
		border: none;
		text-align: left;
		border: 1px solid #fff;
		padding: 10px;
		background: #E6F9FA;
	}
	.sp-table-kokuchi tbody th, .sp-table-kokuchi tbody td {
		display: block;
		padding: 0;
		border: none;
		text-align: left;
	}
	.sp-table-kokuchi .message {
		text-align: center;
		font-weight: bold;
		color: #0070C0;
		margin-top: 5px;
	}
	.sp-table-kokuchi .reservation_start {
		text-align: left;
	}
	.sp-table-kokuchi .sp_admission {
		text-align: center;
		margin-top: 5px;

	}
	.res-contents-parent.res-parent-spt {
		width: 100%;
		table-layout: fixed;
		display: block;
	}
	.sp-table-kokuchi {
		display: block;
		margin-top: 0px;
	}
	.sp-table-kokuchi thead {
		display: none;
	}
	.sp-table-kokuchi tbody {
		display: block;
		border: 1px solid #fff;
	}
	.sp-table-kokuchi tbody td.kokuchi-bnr {
		text-align: center;
	}
	.sp-table-kokuchi tbody .other .pc_admission {
		background-image: none;
	}
	.change_area li {
		padding-right: 0;
	}
	.res-main-box.coolumn-2.premium-2-col .premium-thumb,
	.res-main-box.coolumn-2.premium-2-col .premium-text {
		width: auto !important;
	}
	.res-main-box.coolumn-2.premium-2-col .premium-thumb .change_area ul {
		width: 50%;
	  margin: 0 auto;
  }
	.res-main-box.coolumn-2.premium-2-col.thumb-1 .premium-thumb {
		text-align: center;
	}
	.res-main-box.coolumn-2.premium-2-col.thumb-1 .premium-thumb img {
		display: inline-block;
		width: 25%;
	}
}

/* .reservations */
.reservations .res-table-type-01 .sp-table-def {
  border: none;
}
.reservations .res-table-type-01 .sp-table-def thead th {
  background-color: transparent;
  color: #39c;
}
.reservations .res-table-type-01 .sp-table-def th,
.reservations .res-table-type-01 .sp-table-def td {
  border: none;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  padding: 1.0em 0.5em;
}
.reservations .res-table-type-01 .sp-table-def tr.dia td,
.reservations .res-table-type-01 .sp-table-def tr.prem td {
  background-color: #E6F9FA;
}
.reservations .res-table-type-01 .sp-table-def tr.amc td {
  background-color: #D2E8F6;
}
.reservations .res-table-type-01 .sp-table-def tr.guest td {
  background-color: #EAEFF3;
}
.reservations .res-indent-block li {
  margin-top: 0;
}
@media (max-width: 570px) and (min-width: 0px) {
  .reservations .res-image-type-08 .img-block {
    float: left;
    width: 50%;
    margin-top: 0;
  }
}

/* bnr_amc */
.bnr_amc img {
  width: 50%;
  max-width: 310px;
}

/* super_value_early */
/*
.super_value_early .bnr_sve {
  border-bottom: 1px solid #ccc;
  padding-bottom: 25px;
}
@media (max-width: 570px) and (min-width: 0px) {
  .super_value_early .bnr_sve {
    padding-bottom: 15px;
  }
}
*/

/* award_dom1808 */
#award_dom1808 {
  border-top: 1px solid #ccc;
  padding-top: 25px;
}
@media (max-width: 570px) and (min-width: 0px) {
  #award_dom1808 {
    padding-top: 15px;
  }
}
